toc:
- title: Use Reference Boards
  path: /setup/build/devices
- title: Generic System Images
  path: /setup/build/gsi
- title: Compile with Jack
  path: /setup/build/jack
- title: Run Builds
  path: /setup/build/running
- title: Build Kernels
  path: /setup/build/building-kernels
- title: See Known Issues
  path: /setup/build/known-issues
- title: Continuous Integration Dashboard
  path: /setup/build/dashboard
